@charset "utf-8";
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 90%;
	background-color:#E6FAFB;
	text-align:center;
}
#banniere img{
   width: 600px;
}
#body {
	margin: 0 auto;
   width: 700px;
   text-align:center;
   background-color:#FFF;
} 
#tableau{
	margin: 0 auto;
	text-align:center;
	width:90%;}
table{	

	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-size: 100%;
	width:100%;
	cellpadding:5;
	border-style:solid;
	border-width:thin;
	border-color:#008484;
}
table tr{
	line-height:2em;}
table tr td{ text-align:center;
	border-style:solid;
	border-width:thin;
	border-color:#008484;
}
th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-weight:bold;
	background-color:#FC0;
}